#include <stdint.h>
#include <touchgfx/Unicode.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

extern const touchgfx::Unicode::UnicodeChar T_2048_score_delta_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_bar_status_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Percentage_Bar_readout_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_Bar_Percentage_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_2048_Mcu_Load_text_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_text_tiny_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Poster_01_Headline_Ukr[];

// Language Dnk: No substitution
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_00_Headline_Dnk[12] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4f, 0x6d, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_00_Text_Dnk[504] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x74, 0x20, 0x75, 0x6e, 0x69, 0x6b, 0x20, 0x73, 0x6f, 0x66, 0x74, 0x77, 0x61, 0x72, 0x65, 0x20, 0x66, 0x72, 0x61, 0x6d, 0x65, 0x77, 0x6f, 0x72, 0x6b, 0x20, 0x73, 0x6f, 0x6d, 0x20, 0x6d, 0x75, 0x6c, 0x69, 0x67, 0x2d, 0xa, 0x67, 0xf8, 0x72, 0x20, 0x69, 0x6d, 0x70, 0x6f, 0x6e, 0x65, 0x72, 0x65, 0x6e, 0x64, 0x65, 0x20, 0x67, 0x72, 0x61, 0x66, 0x69, 0x73, 0x6b, 0x65, 0x20, 0x62, 0x72, 0x75, 0x67, 0x65, 0x72, 0x66, 0x6c, 0x61, 0x64, 0x65, 0x72, 0x20, 0xa, 0x70, 0xe5, 0x20, 0x62, 0x69, 0x6c, 0x6c, 0x69, 0x67, 0x20, 0x68, 0x61, 0x72, 0x64, 0x77, 0x61, 0x72, 0x65, 0x20, 0x28, 0x66, 0x2e, 0x65, 0x6b, 0x73, 0x2e, 0x20, 0x43, 0x6f, 0x72, 0x74, 0x65, 0x78, 0x20, 0x4d, 0x29, 0x2e, 0xa, 0x20, 0xa, 0x44, 0x65, 0x6e, 0x20, 0x72, 0x65, 0x76, 0x6f, 0x6c, 0x75, 0x74, 0x69, 0x6f, 0x6e, 0x65, 0x72, 0x65, 0x6e, 0x64, 0x65, 0x20, 0x74, 0x65, 0x6b, 0x6e, 0x6f, 0x6c, 0x6f, 0x67, 0x69, 0x20, 0x62, 0x72, 0x79, 0x64, 0x65, 0x72, 0x20, 0xa, 0x6d, 0x65, 0x64, 0x20, 0x6e, 0x75, 0x76, 0xe6, 0x72, 0x65, 0x6e, 0x64, 0x65, 0x20, 0x62, 0x61, 0x72, 0x72, 0x69, 0x65, 0x72, 0x65, 0x72, 0x20, 0x6f, 0x67, 0x20, 0x6c, 0x61, 0x64, 0x65, 0x72, 0x20, 0x64, 0x69, 0x67, 0x20, 0xa, 0x73, 0x6b, 0x61, 0x62, 0x65, 0x72, 0x20, 0x73, 0x6f, 0x66, 0x69, 0x73, 0x74, 0x69, 0x6b, 0x65, 0x72, 0x65, 0x64, 0x65, 0x20, 0x47, 0x55, 0x49, 0x20, 0x2018, 0x65, 0x72, 0x2c, 0x20, 0x73, 0x6f, 0x6d, 0x20, 0x74, 0x69, 0x6c, 0x20, 0x66, 0x75, 0x6c, 0x64, 0x65, 0x20, 0xa, 0x6c, 0x65, 0x76, 0x65, 0x72, 0x20, 0x6f, 0x70, 0x20, 0x74, 0x69, 0x6c, 0x20, 0x74, 0x69, 0x64, 0x65, 0x6e, 0x73, 0x20, 0x73, 0x6d, 0x61, 0x72, 0x74, 0x70, 0x68, 0x6f, 0x6e, 0x65, 0x20, 0x73, 0x74, 0x61, 0x6e, 0x64, 0x61, 0x72, 0x64, 0x65, 0x72, 0x2c, 0x20, 0xa, 0x74, 0x69, 0x6c, 0x20, 0x65, 0x6e, 0x20, 0x62, 0x72, 0xf8, 0x6b, 0x64, 0x65, 0x6c, 0x20, 0x61, 0x66, 0x20, 0x70, 0x72, 0x69, 0x73, 0x65, 0x6e, 0x2e, 0x20, 0xa, 0xa, 0x56, 0x65, 0x64, 0x20, 0x61, 0x74, 0x20, 0x62, 0x72, 0x75, 0x67, 0x65, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x66, 0xe5, 0x72, 0x20, 0x64, 0x69, 0x74, 0x20, 0x69, 0x6e, 0x64, 0x6c, 0x65, 0x6a, 0x72, 0x65, 0x64, 0x65, 0x20, 0xa, 0x70, 0x72, 0x6f, 0x64, 0x75, 0x6b, 0x74, 0x20, 0x66, 0x72, 0x65, 0x6d, 0x72, 0x61, 0x67, 0x65, 0x6e, 0x64, 0x65, 0x20, 0x67, 0x72, 0x61, 0x66, 0x69, 0x6b, 0x20, 0x6f, 0x67, 0x20, 0x66, 0x6c, 0x79, 0x64, 0x65, 0x6e, 0x64, 0x65, 0x20, 0xa, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x65, 0x72, 0x20, 0x6d, 0x65, 0x64, 0x20, 0x6d, 0x69, 0x6e, 0x69, 0x6d, 0x61, 0x6c, 0x20, 0x72, 0x65, 0x73, 0x73, 0x6f, 0x75, 0x72, 0x63, 0x65, 0x2d, 0x20, 0x6f, 0x67, 0x20, 0xa, 0x65, 0x6e, 0x65, 0x72, 0x67, 0x69, 0x66, 0x6f, 0x72, 0x62, 0x72, 0x75, 0x67, 0x2e, 0x20, 0x44, 0x75, 0x20, 0x66, 0xe5, 0x72, 0x20, 0x65, 0x74, 0x20, 0x48, 0x69, 0x67, 0x68, 0x2d, 0x65, 0x6e, 0x64, 0x20, 0x70, 0x72, 0x6f, 0x2d, 0xa, 0x64, 0x75, 0x6b, 0x74, 0x20, 0x6d, 0x65, 0x64, 0x20, 0x65, 0x6e, 0x20, 0x6c, 0x61, 0x76, 0x20, 0x70, 0x72, 0x69, 0x73, 0x20, 0x70, 0x72, 0x2e, 0x20, 0x65, 0x6e, 0x68, 0x65, 0x64, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_01_Text_Dnk[345] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x62, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x65, 0x72, 0x20, 0x64, 0x65, 0x6e, 0x20, 0x70, 0x72, 0x6f, 0x63, 0x65, 0x73, 0x2c, 0x20, 0x68, 0x76, 0x6f, 0x72, 0x20, 0x65, 0x74, 0x20, 0x62, 0x69, 0x6c, 0x2d, 0xa, 0x6c, 0x65, 0x64, 0x65, 0x20, 0x20, 0x6f, 0x67, 0x20, 0x65, 0x6e, 0x20, 0x62, 0x61, 0x67, 0x67, 0x72, 0x75, 0x6e, 0x64, 0x20, 0x62, 0x6c, 0x69, 0x76, 0x65, 0x72, 0x20, 0x6b, 0x6f, 0x6d, 0x62, 0x69, 0x6e, 0x65, 0x72, 0x65, 0x74, 0x20, 0xa, 0x66, 0x6f, 0x72, 0x20, 0x61, 0x74, 0x20, 0x73, 0x6b, 0x61, 0x62, 0x65, 0x20, 0x65, 0x6e, 0x74, 0x65, 0x6e, 0x20, 0x68, 0x65, 0x6c, 0x20, 0x65, 0x6c, 0x6c, 0x65, 0x72, 0x20, 0x64, 0x65, 0x6c, 0x76, 0x69, 0x73, 0x20, 0xa, 0x67, 0x65, 0x6e, 0x6e, 0x65, 0x6d, 0x73, 0x69, 0x67, 0x74, 0x69, 0x67, 0x68, 0x65, 0x64, 0x2e, 0x20, 0xa, 0xa, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x75, 0x6e, 0x64, 0x65, 0x72, 0x73, 0x74, 0xf8, 0x74, 0x74, 0x65, 0x72, 0x20, 0x70, 0x72, 0x2e, 0x20, 0x70, 0x69, 0x78, 0x65, 0x6c, 0x20, 0x61, 0x6c, 0x70, 0x68, 0x61, 0x20, 0xa, 0x62, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x61, 0x66, 0x20, 0x62, 0x69, 0x6c, 0x6c, 0x65, 0x64, 0x65, 0x72, 0x20, 0x6d, 0x65, 0x64, 0x20, 0x65, 0x6e, 0x20, 0x6d, 0x69, 0x6e, 0x69, 0x6d, 0x61, 0x6c, 0x20, 0xa, 0x62, 0x65, 0x6c, 0x61, 0x73, 0x74, 0x6e, 0x69, 0x6e, 0x67, 0x20, 0x61, 0x66, 0x20, 0x4d, 0x43, 0x55, 0x2019, 0x65, 0x6e, 0x2e, 0x20, 0xa, 0x44, 0x65, 0x6e, 0x6e, 0x65, 0x20, 0x66, 0x75, 0x6e, 0x6b, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x67, 0xf8, 0x72, 0x20, 0x64, 0x65, 0x74, 0x20, 0x6d, 0x75, 0x6c, 0x69, 0x67, 0x74, 0x20, 0x61, 0x74, 0x20, 0x73, 0x6b, 0x61, 0x62, 0x65, 0x20, 0xa, 0x69, 0x6d, 0x70, 0x6f, 0x6e, 0x65, 0x72, 0x65, 0x6e, 0x64, 0x65, 0x20, 0x67, 0x72, 0x61, 0x66, 0x69, 0x6b, 0x20, 0x6f, 0x67, 0x20, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x65, 0x72, 0x20, 0x69, 0x20, 0x64, 0x69, 0x6e, 0x65, 0x20, 0xa, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x61, 0x70, 0x70, 0x6c, 0x69, 0x6b, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x65, 0x72, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_02_Headline_Dnk[15] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x46, 0x6f, 0x6e, 0x74, 0x65, 0x20, 0x6f, 0x67, 0x20, 0x53, 0x70, 0x72, 0x6f, 0x67, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_02_Text_Dnk[394] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x75, 0x6e, 0x64, 0x65, 0x72, 0x73, 0x74, 0xf8, 0x74, 0x74, 0x65, 0x72, 0x20, 0x61, 0x64, 0x73, 0x6b, 0x69, 0x6c, 0x6c, 0x69, 0x67, 0x65, 0x20, 0x73, 0x70, 0x72, 0x6f, 0x67, 0x20, 0xa, 0x6f, 0x67, 0x20, 0x73, 0x6b, 0x72, 0x69, 0x66, 0x74, 0x74, 0x79, 0x70, 0x65, 0x72, 0x2c, 0x20, 0x73, 0xe5, 0x20, 0x73, 0x6f, 0x6d, 0x20, 0x6c, 0x61, 0x74, 0x69, 0x6e, 0x73, 0x6b, 0x2c, 0x20, 0x6b, 0x79, 0x72, 0x69, 0x6c, 0x6c, 0x69, 0x73, 0x6b, 0x2c, 0x20, 0xa, 0x6b, 0x69, 0x6e, 0x65, 0x73, 0x69, 0x73, 0x6b, 0x20, 0x6f, 0x67, 0x20, 0x6a, 0x61, 0x70, 0x61, 0x6e, 0x73, 0x6b, 0x2e, 0x20, 0x4f, 0x76, 0x65, 0x72, 0x73, 0xe6, 0x74, 0x74, 0x65, 0x6c, 0x73, 0x65, 0x72, 0x20, 0x68, 0xe5, 0x6e, 0x64, 0x2d, 0xa, 0x74, 0x65, 0x72, 0x65, 0x73, 0x20, 0x6e, 0x65, 0x6d, 0x74, 0x20, 0x69, 0x20, 0x64, 0x65, 0x74, 0x20, 0x73, 0x65, 0x70, 0x61, 0x72, 0x61, 0x74, 0x65, 0x20, 0x74, 0x65, 0x6b, 0x73, 0x74, 0x61, 0x72, 0x6b, 0x2e, 0xa, 0xa, 0x45, 0x6e, 0x20, 0x69, 0x6e, 0x74, 0x65, 0x67, 0x72, 0x65, 0x72, 0x65, 0x74, 0x20, 0x66, 0x6f, 0x6e, 0x74, 0x2d, 0x63, 0x6f, 0x6e, 0x76, 0x65, 0x72, 0x74, 0x65, 0x72, 0x20, 0x6c, 0x61, 0x76, 0x65, 0x72, 0x20, 0x69, 0x6e, 0x74, 0x65, 0x72, 0x6e, 0x20, 0xa, 0x72, 0x65, 0x70, 0x72, 0xe6, 0x73, 0x65, 0x6e, 0x74, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x6f, 0x67, 0x20, 0x6f, 0x76, 0x65, 0x72, 0x73, 0xe6, 0x74, 0x74, 0x65, 0x6c, 0x73, 0x65, 0x20, 0x61, 0x66, 0x20, 0x65, 0x6e, 0x68, 0x76, 0x65, 0x72, 0x20, 0xa, 0x54, 0x72, 0x75, 0x65, 0x54, 0x79, 0x70, 0x65, 0x20, 0x66, 0x6f, 0x6e, 0x74, 0x20, 0x70, 0xe5, 0x20, 0x6b, 0x6f, 0x6d, 0x70, 0x69, 0x6c, 0x65, 0x72, 0x69, 0x6e, 0x67, 0x73, 0x74, 0x69, 0x64, 0x73, 0x70, 0x75, 0x6e, 0x6b, 0x74, 0x65, 0x74, 0x2e, 0x20, 0xa, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x62, 0x72, 0x75, 0x67, 0x65, 0x72, 0x20, 0x64, 0x65, 0x6e, 0x20, 0x66, 0x6f, 0x6e, 0x74, 0x73, 0x70, 0x65, 0x63, 0x69, 0x66, 0x69, 0x6b, 0x6b, 0x65, 0x20, 0xa, 0x6b, 0x65, 0x72, 0x6e, 0x69, 0x6e, 0x67, 0x69, 0x6e, 0x66, 0x6f, 0x72, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x74, 0x69, 0x6c, 0x20, 0x61, 0x74, 0x20, 0x74, 0x69, 0x6c, 0x70, 0x61, 0x73, 0x73, 0x65, 0x20, 0x64, 0x65, 0x20, 0x65, 0x6e, 0x2d, 0xa, 0x6b, 0x65, 0x6c, 0x74, 0x65, 0x20, 0x74, 0x65, 0x67, 0x6e, 0x73, 0x20, 0x70, 0x6c, 0x61, 0x63, 0x65, 0x72, 0x69, 0x6e, 0x67, 0x65, 0x72, 0x2e, 0xa, 0x0 };

TEXT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::Unicode::UnicodeChar* const textsDnk[54] TEXT_LOCATION_FLASH_ATTRIBUTE =
{
T_Demo_View_Mcu_Load_text_tiny_Ukr,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_Demo_View_Mcu_Load_text_tiny_Ukr,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_2048_score_delta_Ukr+1,
T_2048_score_delta_Ukr,
T_2048_Mcu_Load_text_Ukr,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_Poster_00_Headline_Dnk,
T_Poster_00_Text_Dnk,
T_Poster_01_Headline_Ukr,
T_Poster_01_Text_Dnk,
T_Poster_02_Headline_Dnk,
T_Poster_02_Text_Dnk,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Percentage_Bar_readout_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_2048_score_delta_Ukr+1,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_2048_score_delta_Ukr+1,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Three_Way_Progress_bar_status_Ukr,
T_Percentage_Bar_readout_Ukr
};

